=== debian/changelog ===
ros-crystal-gazebo-msgs (3.2.0-0bionic) bionic; urgency=high

  * [ros2] World plugin to get/set entity state services (#839 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/839>)
    remove status_message
  * Contributors: chapulina

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 13 Mar 2019 07:00:00 -0000

ros-crystal-gazebo-msgs (3.1.0-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 10 Dec 2018 08:00:00 -0000

ros-crystal-gazebo-msgs (3.0.0-0bionic) bionic; urgency=high

  * [ros2] Port spawn/delete methods   (#808 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/808>)
    * First port of ROS2 of factory method. Still a work in progress
    * Install gazebo_ros_factory
    * Changes proposed by uncrustify
    * Make cpplint happy
    * Remove unneded header
    * fix merge
    * remove ported ROS 1 code
    * SpawnEntity service, initialize after world is created, remove XML strip since it's not needed, simplify Is* functions
    * support robot_namespace inside <plugin><ros><namespace>
    * a bit more tweaks and cleanup
    * Use libsdformat to parse the XML, instead of tinyxml, significantly reducing the code
    * uncrustify
    * port delete services
    * linters
    * spawn and delete tests, must check light test
    * fix spawning lights, compile error for non implemented conversions, linters
  * Fix name of duration field (#800 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/800>)
  * Adding ros1_bridge mapping rules for ODEJointStates message.
    The hiStop and loStop fields in this message were renamed to
    hi_stop and lo_stop to comply with ROS 2 naming rules.
    This prevented the automatic mapping rules in ros1_bridge from
    generating mapping code.
    This change adds a manual mapping to allow the ros1_bridge to
    successfully generate mappings for this message.
  * Merge pull request #770 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/770> from ironmig/ros2-gazebo-dev
    ROS2: Port gazebo_dev to ament package
  * Restore url tags to gazebo_msgs package.xml
  * Merge pull request #769 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/769> from ironmig/ros2-devel
    ROS2: boostrap repo and convert gazebo_msgs
  * Switch rosidl_default_generators to buildtool_depend
  * Converted gazebo_msgs to ros2.
  * Contributors: Carl Delsey, Ernesto Corbellini, Jose Luis Rivero, Kevin Allen, dhood

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 07 Dec 2018 08:00:00 -0000

ros-crystal-gazebo-msgs (2.8.4-0bionic) bionic; urgency=high

  * Correct documentation on SetModelConfiguration.srv
  * Contributors: Kevin Allen

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 06 Jul 2018 07:00:00 -0000

ros-crystal-gazebo-msgs (2.8.3-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 04 Jun 2018 07:00:00 -0000

ros-crystal-gazebo-msgs (2.8.2-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 09 May 2018 07:00:00 -0000

ros-crystal-gazebo-msgs (2.8.1-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sat, 05 May 2018 07:00:00 -0000

ros-crystal-gazebo-msgs (2.7.4-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 12 Feb 2018 08:00:00 -0000

ros-crystal-gazebo-msgs (2.7.3-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 11 Dec 2017 08:00:00 -0000

ros-crystal-gazebo-msgs (2.7.2-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 21 May 2017 07:00:00 -0000

ros-crystal-gazebo-msgs (2.7.1-0bionic) bionic; urgency=high

  * Add catkin package(s) to provide the default version of Gazebo - take II (kinetic-devel) (#571 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/571>)
  * Contributors: Jose Luis Rivero

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 28 Apr 2017 07:00:00 -0000

ros-crystal-gazebo-msgs (2.5.12-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 25 Apr 2017 07:00:00 -0000

ros-crystal-gazebo-msgs (2.5.11-0bionic) bionic; urgency=high

  * Changed the spawn model methods to spawn also lights. (#511 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/511>)
  * Contributors: Alessandro Ambrosano

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 18 Apr 2017 07:00:00 -0000

ros-crystal-gazebo-msgs (2.5.10-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 03 Mar 2017 08:00:00 -0000

ros-crystal-gazebo-msgs (2.5.9-0bionic) bionic; urgency=high

  * Removed all trailing whitespace
  * Contributors: Dave Coleman

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 20 Feb 2017 08:00:00 -0000

ros-crystal-gazebo-msgs (2.5.8-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 06 Dec 2016 08:00:00 -0000

ros-crystal-gazebo-msgs (2.5.7-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 10 Jun 2016 07:00:00 -0000

ros-crystal-gazebo-msgs (2.5.6-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 28 Apr 2016 07:00:00 -0000

ros-crystal-gazebo-msgs (2.5.5-0bionic) bionic; urgency=high

  * merge indigo, jade to kinetic-devel
  * Update maintainer for Kinetic release
  * Contributors: Jose Luis Rivero, Steven Peters

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 27 Apr 2016 07:00:00 -0000

ros-crystal-gazebo-msgs (2.5.3-0bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 11 Apr 2016 07:00:00 -0000

ros-crystal-gazebo-msgs (2.5.2-0bionic) bionic; urgency=high

  * merging from indigo-devel
  * 2.4.9
  * Generate changelog
  * GetModelState modification for jade
  * Contributors: John Hsu, Jose Luis Rivero, Markus Bader

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 25 Feb 2016 08:00:00 -0000


